# Debian package
set(CPACK_GENERATOR "DEB")
set(CPACK_DEBIAN_PACKAGE_SECTION "misc")

set(CPACK_DEBIAN_PACKAGE_ARCHITECTURE all)

set(CPACK_DEBIAN_PACKAGE_DEPENDS
    "linux-base (>= 3.2),
     python3 (>= 3.4)"
)

set(CPACK_PACKAGE_FILE_NAME "${PROJECT_NAME}-${CPACK_PACKAGE_VERSION}_${CPACK_DEBIAN_PACKAGE_ARCHITECTURE}")
